body.rakiura { background-color: white; }

p.nav { color: black; font-size: 10pt; font-style: normal; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-align: right; line-height: normal; }

p.navhere { color: black; font-size: 10pt; font-style: normal; font-weight: normal; font-family: Verdana, Arial, sans-serif; text-align: right; line-height: normal; }

p.main { color: black; font-size: 10pt; font-style: normal; font-weight: normal; font-family: Helvetica, Verdana, Arial, sans-serif; text-align: left; line-height: normal; }

p.contact { color: black; font-size: 7.5pt; font-style: normal; font-weight: normal; font-family: Helvetica, Verdana, Arial, sans-serif; text-align: right; line-height: normal; }

p.table { color: black; font-size: 8pt; font-style: normal; font-weight: normal; font-family: Helvetica, Verdana, Arial, sans-serif; line-height: normal; }

p.tablebold { color: black; font-size: 8pt; font-style: normal; font-weight: bold; font-family: Helvetica, Verdana, Arial, sans-serif; line-height: normal; }

p.botlink { color: #999999; font-size: 6pt; font-style: normal; font-weight: normal; font-family: Verdana, Arial, sans-serif; text-align: center; line-height: normal; }

#masthead { position: absolute; top: -3%; left: 12.25%; width: 85%; z-index: 1; }

#nav { position: absolute; top: 0%; left: 0%; width: 28%; margin-left: 1%; margin-top: 15%; z-index: 3; }

#main { position: absolute; top: 0%; left: 32%; right: 0%; width: 57%; margin-top: 15%; z-index: 2; }

div.floatright { float: right; margin-left: 3%; }
div.floatleft { float: left; margin-right: 3%; }

div.clearboth { clear: both; }

span.start { color: #336600; font-variant: small-caps; font-weight: bold; }

span.bold { font-weight: bold; }

ul { list-style-type: disc; color: black; font-size: 10pt; font-style: normal; font-weight: normal; font-family: Helvetica, Verdana, Arial, sans-serif; text-align: left; line-height: normal; margin-left: 3.5%; }

dd { color: black; font-size: 10pt; font-style: normal; font-weight: normal; font-family: Helvetica, Verdana, Arial, sans-serif; text-align: left; line-height: normal; margin-left: 0%; }

dt { color: black; font-size: 10pt; font-style: normal; font-weight: normal; font-family: Helvetica, Verdana, Arial, sans-serif; text-align: right; line-height: normal; }

dd.link { color: black; font-size: 10pt; font-style: normal; font-weight: normal; font-family: Helvetica, Verdana, Arial, sans-serif; text-align: left; line-height: normal; margin-left: 0%; }

dt.link { color: black; font-size: 10pt; font-style: normal; font-weight: normal; font-family: Helvetica, Verdana, Arial, sans-serif; text-align: left; line-height: normal; margin-left: 10%; }

table { border-collapse: collapse; }
td.left { text-align: left; }
th.centre,td.centre { text-align: center; }
th,td { border-bottom: 1px solid #336600; }

image.right { margin-left: 20px; }
image.left { margin-right: 20px; }

A.nav:link { text-decoration: none; color: black; }
A.nav:active { text-decoration: none; color: black; }
A.nav:visited { text-decoration: none; color: black; }
A.nav:hover { font-weight: normal; color: black; }

A.botlink:link { text-decoration: none; color: #999999; }
A.botlink:active { text-decoration: none; color: #999999; }
A.botlink:visited { text-decoration: none; color: #999999; }
A.botlink:hover { font-weight: normal; color: #999999; }
